Bug 197762 - Kernel panic
Kernel panic
Status: CLOSED DUPLICATE of bug 197763
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-07-05 23:35 EDT by gideonso
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-06 02:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description gideonso 2006-07-05 23:35:59 EDT
Description of problem:

insmod: error inserting '/lib/jbd.ko': -1  Operation not permitted
insmod: error inserting '/lib/ext3.ko': -1  Unknown Symbol in module

kernel panic 

Version-Release number of selected component (if applicable):2.6.17-1.2145_FC5

How reproducible:


Steps to Reproduce:
1. Install the new kernel rpm 
2. reboot system
Actual results: kernel panic

Expected results:boot into system

Additional info:
Comment 1 gideonso 2006-07-06 02:54:45 EDT

*** This bug has been marked as a duplicate of 197763 ***

Note You need to log in before you can comment on or make changes to this bug.